Subject: Re: Salary Increament
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 10 Feb 2014 10:58:09 +0530 (IST)

Devender,

Your salary hike is implemented form 1st Feb. The salary you have received is for Jan so why should you receive 15k backdated? the salary hike you have got would reflect in your Feb salary. 

Regards,
deeksha 
----- Original Message -----
From: "Devendra Madan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, February 10, 2014 10:51:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Salary Increament

Dear Mam, 

As discussed earlier i should have received 15k but i did get as per the previous salary with a deduction of RS420. 
So please have a look towards this mam. 

Thanking you in advance 

Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, January 24, 2014 12:25:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

i asked for a reply the same day. what took you so long to reply? 

----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, January 22, 2014 3:59:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Dear Mam, 
I agreed as per your terms and conditions 
Thanks a lot. 
Regards 
Devendra Madan 
----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Sent: Monday, January 20, 2014 4:42:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Hi Devender, 

I have convinced Saurabh for 15k but it is based on the following. please let me know if you are able to do this. 

1. You will need to work with the company for next 6 months at least and not ask for another hike. 
2. You will work on at least 50 Borderlinx tickets (the number you yourself stated) everyday along with other processes. so, please make sure that you deliver this everyday. Moving forward, we may shift you to Borderlinx completely but it is not possible until others are trained. 

Most importantly, DO NOT discuss this with any of the colleagues even by mistake. If you do, needless to say, the offer will be revoked. 

Please confirm this today. I have spent enough time on this and will need to close this discussion today. 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, January 20, 2014 1:11:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Dear Mam, 

Thanks a lot for the response Mam, I will let you know by tomorrow. 

Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Sent: Monday, January 20, 2014 12:55:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Hi Devender, 

as i told your artier, 3k flat hike is just not possible. Saurabh had given you a wonderful offer with loyalty bonus which would have made your take home at 16.5k but you were not ok with it. you still have that option if you want to take that. 

i warned you earlier only that a flat hike would not be as much. I already had to argue a lot with Saurabh for making it 14k but I am afraid I can't intervene anymore in this regard. we may review it later depending on your performance, discipline, initiative etc but for now, it will be flat 14k. please let me know by tomorrow if this is acceptable to you or not. i need to confirm it to Saurabh. 

regards, 
deeksha 

----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, January 20, 2014 8:11:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Dear Mam, 

With due respect. 
Its my humble request to please make my salary 15k. I don't want to come after 1 month for salary appraisal , Mam 14k is not enough for me. 
Its just a matter of 1k ,Mam god have given you everything 1thousand will be nothing for you but for me its my whole month metro convenience. 
I promise till 6 month i will not ask for a single penny increment and i will do my job accurately. 
Thanking you in advance. 

Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, January 17, 2014 2:53:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

i did ask him. he said he would talk to you today himself. please go and meet him. 

----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, January 17, 2014 1:36:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Dear Mam, 

I haven't received any response from Saurabh Sir, I request you to please ask him regarding this if possible. 

Thanking you in advance. 

Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Sent: Thursday, January 16, 2014 4:04:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

ok, will follow up. 
----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, January 16, 2014 2:43:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

Yes mam , but sir told me that he will inform me about this today January 16,2014.. 
Still waiting for the response. 

Thanks & Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, January 16, 2014 2:34:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Salary Increament 

have you met Saurabh regarding this? 

----- Original Message ----- 
From: "Devendra Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, January 13, 2014 4:02:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Salary Increament 

To 
The Chairman, 
Livesalesman 
(Cherry E Commerce Pvt Ltd) 
Noida. 

Sub:- Request for Salary Increment 

Dear Sir/ Mam, 

This is in regards to my salary payment, I would like to request for an increase in my salary as the monthly payment I receive is not sufficient for me to survive. I shall be very thankful to you. 

Hope to hear the response soon! 

Thanking you for all your support 

Regards 
Devendra Madan